Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87683 - pretty print fails
Summary: pretty print fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-01 08:17 UTC by Stephen Cradock
Modified: 2015-01-08 00:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 20:00:32 UTC


Attachments (Terms of Use)

Description Stephen Cradock 2003-04-01 08:17:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Pretty printing a text file fails. 
go to file > pretty print 
The print fails.

The following files seem to be missing from the following directory
(which doesn't exist)
dir: /usr/lib/xemacs/xemacs-packages/etc/ps-print
files : ps-prin0.ps  ps-prin1.ps

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a text file
2.file > pretty print
3.
    

Actual Results:  print fails with error messages regarding
ps-print-code directory setting 

Additional info:

Comment 1 Jens Petersen 2003-04-07 20:00:32 UTC
This was a packaging error and should be fixed in RHL 9.


Note You need to log in before you can comment on or make changes to this bug.